html, body {
    margin: 0;
    overflow: hidden;

}

.col{
    display: flex;
    height: 98vh;
    margin-top: -10px;

}

.col1{
    overflow: auto;
    width: 45%;
    scrollbar-width: none;
    column-fill: auto;
}

.col2{
    overflow: auto;
    margin-left: 20px;
    margin-right: 20px;
    text-align: left;
    width: 55%;
    scrollbar-width: none;
    column-fill: auto;
}

.dot{
    display: inline-block;
    color: black;
    text-decoration: none;
    margin-left: 6px;
    margin-top: 5px;
    margin-bottom: 8px;
  
}
p{
    margin-right: 10px;
    margin-left: 1%;
    border-left: 12px solid rgb(232, 231, 231);
    mix-blend-mode: multiply;

  
}

.sr{
    text-decoration: line-through;
}

.i{
    font-style: italic;
}

.u{
    text-decoration: underline;
}

#mycanvas {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: -1;   
}

img{
    width: 65%;
    padding: 5px;
    mix-blend-mode: multiply;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 30px;
}

.titre{
    font-weight: bold;
    border: none;
    text-decoration: line-through;
}

.iu{
    font-style: italic;
    text-decoration: underline;

}

.imgklein{
    width: 37%;
    padding: 5px;
    mix-blend-mode: multiply;
    margin-top: 5px;
    margin-bottom: 5px;

}

.imgcol{
    display: flex;
}

.archive{
    width: 20px;
    height: 60px;
   background-color: rgb(232, 231, 231);
   margin-left: 5%;
   margin-top: 5%;
   mix-blend-mode: multiply;
}

.holzwege{
    width: 20px;
    height: 40px;
   background-color: rgb(232, 231, 231);
   margin-left: 5%;
   margin-top: 10%;
   mix-blend-mode: multiply;
}

.bibliographie{
    width: 20px;
    height: 30px;
   background-color: rgb(232, 231, 231);
   margin-left: 15%;
   margin-top: 20%;
   mix-blend-mode: multiply;
}

.bibli{
    margin-left: 8px;
    border-left: none;
    mix-blend-mode: multiply;
    line-height: 5px;
}
.highlight{
   background-color: rgba(255, 247, 0, 0.797);
   padding: 2px;
}